我应该安装x86_64或i386 RPM软件包吗? [关闭]

Modified on: Sat, 20 Jul 2019 11:20:02 +0800

我想安装RPM软件包,但我不确定是否要安装x86_64或i386版本。 WHM在顶部说CENTOS 6.5 i686 virtuozzo

如何确定要安装的版本?

作者:Nate

最佳答案

在这种情况下,请使用i386(或32位)软件包。

作者:ewwhite

相关问答

添加新评论